package com.jsc.oscm.model;

import java.util.List;

public class ScrapydListProject {
    private String status;
    private List<String> projects;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public List<String> getProjects() {
        return projects;
    }

    public void setProjects(List<String> projects) {
        this.projects = projects;
    }
}
